Oct 072001
 

Donatas klausė: Ar galima instaliuoti DirectX8, jei programa reikalauja DirectX5 versijos ?

Guru atsako:
Taip, galima, kadangi visos naujesnės DirectX versijos yra suderinamos su senesnėmis. Programa buvo parašyta tuo metu, kai buvo išleista DirectX 5 versija, todėl autoriai įtraukė tokį nurodymą. Tai tikriausiai žaidimas, ir įdiegiant vėlesnę versiją neturėtų kilti problemų. Esu turėjęs panašių situacijų ir tai pasiteisino. Nors įmanomas variantas, jei tai labai sena programa, kad ji ieškos būtent 5 versijos.

Susiję straipsniai:

  • Susijusių straipsnių nėra
 Posted by at 12:00 am

Sorry, the comment form is closed at this time.

Bad Behavior has blocked 113 access attempts in the last 7 days.